/* header */
#headerFlower {
	margin-top: 60px;
}
#awsBannerRightAreafooter a {
	color: white;
	text-decoration: none;
}
#incubatorHeaderContainer {
	padding-bottom: 60px;
}
/* Our Program */
#ourProgramSection {
	padding-bottom: 50px;
}
#ourProgramTitle {
	font-weight: 900;
	font-size: 33pt;
	text-align: center;
	margin: 30px auto;
}
#ourProgramDescription {
	font-size: 14pt;
	text-align: center;
	margin: 50px;
}
.ourProgramCard {
	color: #ffffff;
	padding: 20px;
	height: 350px;
	box-shadow: 3px 3px 5px #808080;
}
.ourProgramCardBgTopBottom {
	background: linear-gradient(to bottom right, #b037b5 , #d53838);
}
.ourProgramCardBgBottomTop {
	background: linear-gradient(to bottom right, #d53838, #b037b5);
}
.programCardTitle {
	font-size: 22pt;
	text-align: center;
	font-weight: 900;
	margin-bottom: 20px;
}
.programCardDescription {
	font-size: 12pt;
	height: 100px;
}
.ourProgramCardImageContainer {
	text-align: center;
}
.ourProgramCardImage {
	max-width: 100%;
}
#executionImage {
	margin-top: 20px;
}
#awsBannerContainer {
	height: 520px;
	background: url("../images/incubator/awsbannerbackground.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 60px;
	width: 100%;
}
#awsBannerLeftArea {
	height: 10%;
	width: 40%;
	margin-top: 7%;
	margin-left: 7%;
}
#awsBannerLeftAreaText {
	padding-top: 120px;
	font-size: 24pt;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	text-align: left;
	justify-content: center;
}
#mostHighlightedText {
	font-weight: 900;
}
#awsBannerRightArea {
	height: 40%;
	width: 40%;
	margin-left: 65%; 
	text-align: left;
	margin-bottom: 200px;
}
#awsBannerRightAreaText {
	font-size: 25pt;
	margin-top: 30px;
} 
#awsBannerRightAreaAmount {
	font-size: 100pt;
	color: #FFEC39;
	font-family: 'Amperzand';
}
#awsBannerRightAreafooter {
	font-size: 13pt;
	text-align: center;
	color: #ffffff;
	margin-left: 280px;
}
#awsBannerBookCallButtonBox {
	margin-top: -45px;
}
/* Featured Work */
#featuredWorkSection {
	text-align: center;
	padding: 5px 0px;
	color: #ffffff;
	font-weight: 900;
	font-size: 33pt;
	background: linear-gradient(to right, #b037b5 , #d53838);
}
#featuredWorkContainer {
	margin: 0px 75px 40px;
}
.featuredWorkCard {
	margin: 40px 0px;
}
#jouleContainer {
	margin-bottom: 52px;
}
.featuredWorkDescription {
	font-size: 12pt;
}
#featuredWorkCardShareChange {
	margin-top: 85px;
	margin-bottom: -20px;
}
#featuredWorkCardBrightlyBoxed {
	margin-top: 85px;
	margin-bottom: -20px;
}
.featuredWorkBrandLogo {
	margin-bottom: 20px;
}
#featuredWorkBrandLogoShareChange {
	width: 400px;
}
#featuredWorkBrandLogoBuildingmemo {
	width: 210px;
}
#featuredWorkBrandLogoEonMedia {
	height: 118px;
}
#featuredWorkBrandLogoSaveForward {
	width: 235px;
}
#featuredWorkBrandLogoImpactcollective {
	width: 235px;
}
/* Ready to apply */
#ideaSection {
	position: relative;
}
#ideaImageContainer {
	display: none;
	background-color: #eddfd9;
	text-align: center;
}
#ideaTopImage {
	max-width: 100%;
}
#ideaImage {
	position: absolute;
	top: 0;
	left: 8%;
}
#ideaTopSection {
	text-align: right;
	padding: 27px 120px 50px;
	background: radial-gradient(farthest-corner at 120px 80px, #ffffff 0%, #eddfd9 100%);
}
#ideaTopTitle {
	margin: 0;
	font-size: 33pt;
	font-weight: 900;
}
#ideaDescription {
	font-size: 13pt;
	font-weight: 300;
}
#ideaBottomSection {
	padding: 5px 60px;
	background: linear-gradient(to right, #b037b5 , #d53838);
	color: #ffffff;
}
#idea {
	width: 700px;
	text-align: center;
	float: right;
}
#ideaTitle {
	font-size: 30pt;
	font-weight: 900;
	margin: 0;
	margin-bottom: 15px;
}
/* Application Criteria */
.criteriaSection {
	padding: 5px 60px;
	text-align: center;
	flex: 1;
}
.criteriaContainer {
	float: right;
	width: 750px;
}
.criteriaTitle {
	margin: 0;
	margin-bottom: 5px;
	font-size: 28pt;
	font-weight: 900;
}
.criteriaDescription {
	font-size: 13pt;
	font-weight: 300;
}
#criteriaTitleValidation {
	color: #d64055;
}
#validationCriteria {
	background-color: #f9e4d2;
}
#tractionCriteria {
	background-color: #333030;
	color: #ffffff;
}
/* Apply Now */
#applyNowSection {
	background-color: #fff5f0;
	padding: 100px 0px 5px;
	text-align: center;
}
#applyNowTitle {
	font-size: 30pt;
	margin: 0;
	font-weight: 900;
}
#footerAmazonNote {
	text-align: left;
	font-size: 10pt;
	margin-top: 70px;
	display: block;
	width: 100%;
	padding-left: 12.2%;
}
/* Media Query */
@media (min-width: 2560px) {
	#awsBannerContainer {
		height: 700px;
		margin-bottom: 180px;
	}
	#awsBannerLeftArea {
		width: 40%;
		margin-left: 6%;
	}
	#awsBannerLeftAreaText {
		padding-top: 170px;
		font-size: 28pt;
	}
	#awsBannerRightArea {
		margin-left: 67%;
	}
	#awsBannerRightAreaText {
		font-size: 30pt;
		margin-top: 45px;
		margin-bottom: 25px;
	} 
	#awsBannerRightAreaAmount {
		font-size: 120pt;
		margin-bottom: 40px;
	}
	#awsBannerRightAreafooter {
		font-size: 20pt;
		margin-left: 135px;
	}
	#awsBannerBookCallButtonBox {
		margin-top: -95px;
	}
	#awsBannerBookCallButtonBox #bookCallButtonBox {
		padding-top: 120px;
	}
}
@media only screen and (max-width: 2500px) {
	#awsBannerLeftArea {
		width: 40%;
		margin-left: 6%;
	}
}
@media only screen and (max-width: 1839px) {
	#awsBannerLeftArea {
		width: 45%;
		margin-left: 3%;
	}
}
@media only screen and (max-width: 1700px) {
	#awsBannerRightAreafooter {
		margin-left: 190px;
	}
	#awsBannerRightAreaAmount {
		font-size: 90pt;
	}
	#awsBannerRightAreaText {
		margin-top: 35px;
		margin-left: 55px;
	}
	#awsBannerLeftArea {
		width: 47%;
		margin-left: 1%;
	}
}
@media (max-width: 1575px) {
	#awsBannerLeftAreaText {
		font-size: 22pt;
	}
}
@media (max-width: 1440px) {
	#awsBannerContainer {
		height: 400px;
		margin-bottom: 120px;
	}
	#awsBannerLeftArea {
		width: 45%;
		margin-left: 4.5%;
	}
	#awsBannerLeftAreaText {
		padding-top: 90px;
		font-size: 17pt;
	}
	#awsBannerRightAreaText {
		font-size: 20pt;
		margin-top: 20px;
		margin-bottom: 20px;
	} 
	#awsBannerRightAreaAmount {
		font-size: 60pt;
		margin-bottom: 23px;
	}
	#awsBannerRightAreafooter {
		font-size: 14pt;
		margin-left: 145px;
	}
	#awsBannerBookCallButtonBox {
		margin-top: -87px;
	}
	#awsBannerBookCallButtonBox #bookCallButtonBox {
		padding-top: 13px;
	}
	#awsBannerBookCallButtonBox .consultationButton {
		height: 42px;
		font-size: 11pt;
		border: 1px solid #E04358;
		line-height: 2pt;
	}
}
@media (max-width: 1390px) {
	#awsBannerLeftArea {
		width: 45%;
		margin-left: 3%;
	}
}
@media (width: 1280px) {
	#awsBannerBookCallButtonBox .consultationButton {
		margin-top: 0px;
		height: 40px;
		font-size: 14pt;
		border: 1px solid #E04358;
		line-height: 2pt;
	}
	#awsBannerLeftArea {
		width: 45%;
		margin-left: 3%;
	}
	#awsBannerLeftAreaText {
		font-size: 16pt;
	}
	#awsBannerRightArea {
		margin-left: 66%;
	}
	#awsBannerRightAreaAmount {
		font-size: 66pt;
		margin-bottom: 10px;
	}
}
@media (max-width: 1200px) {
	.ourProgramCardImage {
		width: 60%;
	}
	#fundamentalsImage {
		width: 43%;
	}
	#executionImage {
		width: 75%;
	}
	#awsBannerRightAreafooter {
		position: relative;
		top: -24%;
	}
	.ourProgramCard {
		margin-top: 15px;
	}
	#awsBannerContainer {
		height: 315px;
		margin-bottom: 40px;
	}
	#awsBannerLeftArea {
		width: 45%;
		margin-left: 4%;
	}
	#awsBannerLeftAreaText {
		padding-top: 75px;
		font-size: 16pt;
	}
	#mostHighlightedText {
		font-weight: 900;
	}
	#awsBannerRightArea {
		height: 40%;
		width: 40%;
		margin-left: 65%; 
		text-align: left;
		margin-bottom: 200px;
	}
	#awsBannerRightAreaText {
		font-size: 16pt;
		margin-top: 16px;
	} 
	#awsBannerRightAreaAmount {
		font-size: 60pt;
	}
	#awsBannerRightAreafooter {
		font-size: 10pt;
		margin-left: 140px;
	}
	#awsBannerBookCallButtonBox {
		margin-top: -105px;
	}
	#awsBannerBookCallButtonBox .consultationButton {
		height: 40px;
	}
}
@media (max-width: 1150px) {
	#awsBannerLeftArea {
		width: 46%;
		margin-left: 3%;
	}
}
@media (max-width: 1090px) {
	#ideaImageContainer {
		display: block;
	}
	#ideaImage {
		display: none;
	}
	#ideaTopSection {
		background: #eddfd9;
		margin-top: -1px;
	}
	#ideaTopTitle {
		text-align: center;
	}
	#ideaBottomSection {
		padding: 5px 35px;
	}
	#idea {
		width: 100%;
	}
	.criteriaContainer {
		width: 100%;
	}
	#awsBannerContainer {
		height: 290px;
		margin-bottom: 100px;
	}
	#awsBannerLeftArea {
		width: 43%;
		margin-left: 5%;
	}
	#awsBannerLeftAreaText {
		padding-top: 70px;
		font-size: 13pt;
	}
	#awsBannerRightAreaText {
		font-size: 12pt;
		margin-top: 20px;
		margin-bottom: 5px;
	} 
	#awsBannerRightAreaAmount {
		font-size: 50pt;
		margin-bottom: 17px;
	}
	#awsBannerRightAreafooter {
		font-size: 10pt;
		margin-left: 70px;
	}
	#awsBannerBookCallButtonBox {
		margin-top: -130px;
	}
	#awsBannerBookCallButtonBox #bookCallButtonBox {
		padding-top: 13px;
	}
	#awsBannerBookCallButtonBox .consultationButton {
		height: 32px;
		font-size: 10pt;
		border: 1px solid #E04358;
		line-height: 2pt;
	}
}
@media (max-width: 1010px) {
	#awsBannerLeftArea {
		width: 45%;
		margin-left: 3%;
	}
}
@media (max-width: 992px) {
	#incubatorDescription {
		font-size: 10pt;
		margin-top: 5px;
	}
	#ourProgramTitle {
		font-size: 25pt;
	}
	#ourProgramDescription {
		font-size: 10pt;
	}
	#applicationCriteria {
		display: block;
	}
	#awsBannerBookCallButtonBox {
		margin-top: -55px;
	}
	#featuredWorkSection {
		font-size: 25pt;
	}
	#ideaTopTitle {
		font-size: 25pt;
	}
	#featuredWorkBrandLogoShareChange {
		width: 180px;
	}
	#featuredWorkBrandLogoBuildingmemo {
		width: 180px;
	}
	#applyNowTitle {
		font-size: 25pt;
	}
	#footerAmazonNote {
		padding-left: 60px;
		padding-right: 60px;
	}
	.criteriaTitle {
		font-size: 25pt;
	}
	.featuredWorkBrandLogo {
		max-width: 45%;
	}
	#awsBannerContainer {
		height: 185px;
		margin-bottom: 80px;
	}
	#awsBannerLeftArea {
		width: 42%;
		margin-left: 6%;
	}
	#awsBannerLeftAreaText {
		padding-top: 45px;
		font-size: 10pt;
	}
	#awsBannerRightAreaText {
		font-size: 9pt;
		margin-top: 8px;
		margin-bottom: 5px;
	} 
	#awsBannerRightAreaAmount {
		font-size: 40pt;
		margin-bottom: 10px;
	}
	#awsBannerRightAreafooter {
		font-size: 7pt;
		margin-left: 105px;
		position: relative;
		top: -5%;
	}
	#awsBannerBookCallButtonBox {
		margin-top: -154px;
	}
	#awsBannerBookCallButtonBox #bookCallButtonBox {
		padding-top: 13px;
	}
	#awsBannerBookCallButtonBox .consultationButton {
		height: 7px;
		font-size: 4pt;
		border: 1px solid #E04358;
		line-height: 2pt;
		margin-top: 16px;
	}
}
@media (width: 912px) {
	#awsBannerContainer {
		height: 252px;
		margin-bottom: 80px;
	}
	#awsBannerBookCallButtonBox .consultationButton {
		margin-top: 23px;
		height: 26px;
		font-size: 10pt;
		border: 1px solid #E04358;
		line-height: 2pt;
	}
	#awsBannerLeftArea {
		width: 45%;
		margin-left: 6%;
	}
	#awsBannerLeftAreaText {
		font-size: 12pt;
	}
	#awsBannerRightAreaAmount {
		font-size: 48pt;
		margin-bottom: 10px;
	}
}
@media only screen and (max-width: 850px) {
	#awsBannerRightAreafooter {
		position: relative;
		top: -14%;
	}
}
@media (width: 820px) {
	#awsBannerContainer {
		height: 230px;
		margin-bottom: 80px;
	}
	#awsBannerRightAreaAmount {
		font-size: 40pt;
		margin-bottom: 5px;
	}
	#awsBannerBookCallButtonBox .consultationButton {
		margin-top: 17px;
		height: 22px;
		font-size: 10pt;
		border: 1px solid #E04358;
		line-height: 2pt;
	}
	#awsBannerLeftArea {
		width: 45%;
		margin-left: 7%;
	}
	#awsBannerLeftAreaText {
		padding-top: 45px;
		font-size: 10pt;
	}
}
@media (max-width: 768px) {
	.programCardDescription div {
		margin-left: -40px;
		margin-right: -10px;
	}
	.ourProgramCard {
		height: 235px;
	}
	#incubatorDescription {
		font-size: 9pt;
	}
	#incubatorHeaderContent {
		margin-top: 15px;
	}
	#ourProgramTitle {
		font-size: 20pt;
	}
	#ourProgramDescription {
		font-size: 9pt;
	}
	.programCardTitle {
		font-size: 20pt;
	}
	.programCardDescription {
		font-size: 10pt;
	}
	.featuredWorkCard {
		font-size: 8pt;
	}
	.criteriaSection {
		padding: 5px 50px;
		font-size: 8pt;
	}
	#awsBannerBookCallButtonBox {
		margin-top: -65px;
	}
	#featuredWorkSection {
		font-size: 20pt;
	}
	.featuredWorkDescription {
		font-size: 10pt;
	}
	#ideaTopTitle {
		font-size: 18pt;
	}
	#ideaTitle {
		font-size: 25pt;
	}
	#ideaDescription {
		font-size: 10pt;
	}
	#applyNowTitle {
		font-size: 20pt;
	}
	.criteriaTitle {
		font-size: 20pt;
		margin-bottom: 25px;
	}
	.criteriaDescription {
		font-size: 10pt;
	}
	#awsBannerContainer {
		height: 210px;
		margin-bottom: 80px;
	}
	#awsBannerLeftArea {
		width: 44%;
		margin-left: 4.5%;
	}
	#awsBannerLeftAreaText {
		padding-top: 45px;
		font-size: 10pt;
	}
	#awsBannerRightAreaText {
		font-size: 10pt;
		margin-top: 11px;
		margin-bottom: 7px;
	} 
	#awsBannerRightAreaAmount {
		font-size: 37pt;
		margin-bottom: 10px;
	}
	#awsBannerRightAreafooter {
		font-size: 7pt;
		margin-left: 85px;
	}
	#awsBannerBookCallButtonBox {
		margin-top: -145px;
	}
	#awsBannerBookCallButtonBox #bookCallButtonBox {
		padding-top: 13px;
	}
	#awsBannerBookCallButtonBox .consultationButton {
		height: 22px;
		font-size: 8pt;
		border: 1px solid #E04358;
		line-height: 2pt;
		margin-top: -3px;
	}
}
@media (max-width: 730px) {
	#awsBannerLeftArea {
		width: 46%;
		margin-left: 1.5%;
	}
}
@media (width: 712px) {
	#awsBannerBookCallButtonBox .consultationButton {
		margin-top: -6px;
		height: 22px;
		font-size: 7pt;
		border: 1px solid #E04358;
		line-height: 2pt;
	}
	#awsBannerLeftArea {
		width: 45%;
		margin-left: 4%;
	}
}
@media (max-width: 682px) {
	#awsBannerContainer {
		height: 170px;
		margin-bottom: 80px;
	}
	#awsBannerLeftArea {
		width: 45%;
		margin-left: 5%;
	}
	#awsBannerLeftAreaText {
		padding-top: 45px;
		font-size: 8pt;
	}
	#awsBannerRightAreaText {
		font-size: 8pt;
		margin-top: 9px;
		margin-bottom: 5px;
	} 
	#awsBannerRightAreaAmount {
		font-size: 30pt;
		margin-bottom: 7px;
	}
	#awsBannerRightAreafooter {
		font-size: 6pt;
		margin-left: 60px;
	}
	#awsBannerBookCallButtonBox {
		margin-top: -155px;
	}
	#awsBannerBookCallButtonBox #bookCallButtonBox {
		padding-top: 13px;
	}
	#awsBannerBookCallButtonBox .consultationButton {
		height: 20px;
		font-size: 10pt;
		border: 1px solid #E04358;
		line-height: 2pt;
	}
}
@media (max-width: 655px) {
	#awsBannerLeftArea {
		width: 43%;
		margin-left: 5%;
	}
}
@media (width: 600px) {
	#awsBannerBookCallButtonBox .consultationButton {
		margin-top: -6px;
		height: 18px;
		font-size: 8pt;
		border: 1px solid #E04358;
		line-height: 2pt;
	}
	#awsBannerLeftArea {
		width: 45%;
		margin-left: 4%;
	}
}
@media (max-width: 576px) {
	#incubatorDescription {
		font-size: 7pt;
	}
	#featuredWorkContainer {
		margin: 0px 20px 50px;
	}
	.ourProgramCard {
		height: 170px;
	}
	.programCardTitle {
		font-size: 18pt;
		margin-top: 0;
	}
	.programCardDescription {
		font-size: 8pt;
	}
	#executionImage {
		margin-top: 0px;
	}
	#ourProgramDescription {
		margin: 29px;
	}
	.ourProgramCardImage {
		max-width: 85%;
	}
	.criteriaSection {
		padding: 35px 40px;
	}
	#applyNowTitle {
		font-size: 14pt;
	}
	#ideaTopSection {
		padding: 40px;
	}
	#ideaBottomSection {
		padding: 10px;
	}
	#ideaTitle {
		font-size: 20pt;
	}
	#ideaDescription {
		font-size: 8pt;
	}
	#featuredWorkBrandLogoShareChange {
		width: 120px;
	}
	#featuredWorkCardShareChange {
		margin-top: 35px;
	}
	#featuredWorkBrandLogoBuildingmemo {
		width: 120px;
	}
	#featuredWorkCardBrightlyBoxed {
		margin-top: 50px;
	}
	#featuredWorkBrandLogoEonMedia {
		height: 90px;
	}
	#featuredWorkCardSaveForward {
		margin-top: 0px;
	}
	#featuredWorkBrandLogoBeeEpic {
		width: 200px;
	}
	.featuredWorkDescription {
		font-size: 8pt;
	}
	.criteriaDescription {
		font-size: 8pt;
	}
	#awsBannerContainer {
		height: 145px;
		margin-bottom: 60px;
	}
	#awsBannerLeftArea {
		width: 45%;
		margin-left: 4%;
	}
	#awsBannerLeftAreaText {
		padding-top: 35px;
		font-size: 7pt;
	}
	#awsBannerRightAreaText {
		font-size: 8pt;
		margin-top: 8px;
		margin-bottom: 0px;
	} 
	#awsBannerRightAreaAmount {
		font-size: 26pt;
		margin-bottom: 0px;
	}
	#awsBannerRightAreafooter {
		font-size: 5pt;
		margin-left: 50px;
		margin-top: 10px;
	}
	#awsBannerBookCallButtonBox {
		margin-top: -167px;
	}
	#awsBannerBookCallButtonBox #bookCallButtonBox {
		padding-top: 13px;
	}
	#awsBannerBookCallButtonBox .consultationButton {
		height: 15px;
		font-size: 5pt;
		border: 1px solid #E04358;
		line-height: 2pt;
	}
}
@media (width: 540px) {
	#awsBannerContainer {
		height: 150px;
		margin-bottom: 60px;
	}
	#awsBannerBookCallButtonBox .consultationButton {
		margin-top: -2px;
		height: 18px;
		font-size: 7pt;
		border: 1px solid #E04358;
		line-height: 2pt;
	}
	#awsBannerLeftArea {
		width: 45%;
		margin-left: 6%;
	}
}
@media (max-width: 480px) {
	#awsBannerContainer {
		height: 120px;
		margin-bottom: 40px;
	}
	#awsBannerLeftArea {
		width: 40%;
		margin-left: 6%;
	}
	#awsBannerLeftAreaText {
		padding-top: 30px;
		font-size: 5pt;
	}
	#awsBannerRightAreaText {
		font-size: 7pt;
		margin-top: 5px;
		margin-bottom: 2px;
	} 
	#awsBannerRightAreaAmount {
		font-size: 22pt;
	}
	#awsBannerRightAreafooter {
		font-size: 5pt;
		margin-left: 40px;
		margin-top: 5px;
	}
	#awsBannerBookCallButtonBox {
		margin-top: -170px;
	}
	#awsBannerBookCallButtonBox #bookCallButtonBox {
		padding-top: 10px;
	}
	#awsBannerBookCallButtonBox .consultationButton {
		height: 12px;
		font-size: 4pt;
		border: 1px solid #E04358;
		line-height: 2pt;
		border-radius: 2px;
		width: 120px;
	}
}
@media (max-width: 414px) {
	#awsBannerBookCallButtonBox .consultationButton {
		margin-top: -2px;
		height: 11px;
		font-size: 5pt;
		border: 1px solid #E04358;
		line-height: 2pt;
	}
}
@media (max-width: 411px) {
	.ourProgramCard {
		height: 150px;
	}
	.ourProgramCard {
		padding: 10px;
	}
	#fundamentalsImage {
		max-width: 65%;
	}
	#executionImage {
		max-width: 100%;
	}
	#grothDescription {
		margin-top: 15px;
	}
}
@media (max-width: 400px) {
	#awsBannerContainer {
		height: 108px;
		margin-bottom: 40px;
	}
	#awsBannerLeftArea {
		width: 41%;
		margin-left: 8%;
	}
	#awsBannerLeftAreaText {
		padding-top: 25px;
		font-size: 4pt;
	}
	#awsBannerRightAreaText {
		font-size: 6pt;
		margin-top: 3px;
		margin-bottom: 2px;
	} 
	#awsBannerRightAreaAmount {
		font-size: 20pt;
	}
	#awsBannerRightAreafooter {
		font-size: 4pt;
		margin-left: 30px;
	}
	#awsBannerBookCallButtonBox {
		margin-top: -176px;
	}
	#awsBannerBookCallButtonBox #bookCallButtonBox {
		padding-top: 10px;
	}
	#awsBannerBookCallButtonBox .consultationButton {
		height: 10px;
		font-size: 4pt;
		border: 1px solid #E04358;
		line-height: 2pt;
		border-radius: 2px;
		width: 120px;
	}
}
@media (max-width: 393px) {
	#awsBannerBookCallButtonBox .consultationButton {
		margin-top: 1px;
		height: 10px;
		font-size: 5pt;
		border: 1px solid #E04358;
		line-height: 2pt;
	}
	#awsBannerLeftArea {
		width: 43%;
		margin-left: 4%;
	}
	#awsBannerLeftAreaText {
		padding-top: 25px;
		font-size: 5pt;
	}
}
@media (max-width: 360px) {
	#awsBannerContainer {
		height: 100px;
		margin-bottom: 40px;
	}
	#awsBannerLeftArea {
		width: 45%;
		margin-left: 4%;
	}
	#awsBannerLeftAreaText {
		padding-top: 25px;
		font-size: 4pt;
	}
	#awsBannerRightAreaText {
		font-size: 6pt;
		margin-top: 3px;
		margin-bottom: 2px;
	} 
	#awsBannerRightAreaAmount {
		font-size: 18pt;
		margin-bottom: 0px;
	}
	#awsBannerRightAreafooter {
		font-size: 4pt;
		margin-left: 25px;
	}
	#awsBannerBookCallButtonBox {
		margin-top: -180px;
	}
	#awsBannerBookCallButtonBox #bookCallButtonBox {
		padding-top: 10px;
	}
	#awsBannerBookCallButtonBox .consultationButton {
		height: 11px;
		font-size: 4pt;
		border: 1px solid #E04358;
		line-height: 2pt;
		border-radius: 2px;
		width: 90px;
		margin-top: 2px;
	}
}
@media (max-width: 320px) {
	#awsBannerContainer {
		height: 90px;
		margin-bottom: 30px;
	}
	#awsBannerLeftArea {
		margin-left: 4%;
	}
	#awsBannerLeftAreaText {
		padding-top: 20px;
		font-size: 4pt;
	}
	#awsBannerRightAreaText {
		font-size: 5pt;
		margin-top: 4px;
		margin-bottom: 5px;
	} 
	#awsBannerRightAreaAmount {
		font-size: 15pt;
		margin-bottom: -3px;
	}
	#awsBannerRightAreafooter {
		font-size: 4pt;
		margin-left: 20px;
	}
	#awsBannerBookCallButtonBox {
		margin-top: -184px;
	}
	#awsBannerBookCallButtonBox .consultationButton {
		height: 8px;
		line-height: 2pt;
		border-radius: 2px;
		width: 90px;
		margin-top: 2px;
	}
}
@media (width: 280px) {
	#awsBannerContainer {
		height: 78px;
	}
	#awsBannerBookCallButtonBox .consultationButton {
		margin-top: -2px;
		height: 8px;
		font-size: 4pt;
		border: 1px solid #E04358;
		line-height: 2pt;
	}
	#awsBannerLeftArea {
		width: 45%;
		margin-left: 4%;
	}
	#awsBannerLeftAreaText {
		padding-top: 20px;
		font-size: 4pt;
	}
}
@media only screen and (max-width: 1350px) and (min-width: 1200px){
	#jouleContainer {
		margin-bottom: 75px;
	}
}